Şimdi Ara

ET2 Multiplayer Sorunu!

Daha Fazla
Bu Konudaki Kullanıcılar: Daha Az
2 Misafir - 2 Masaüstü
5 sn
3
Cevap
0
Favori
831
Tıklama
Daha Fazla
İstatistik
  • Konu İstatistikleri Yükleniyor
0 oy
Öne Çıkar
Sayfa: 1
Giriş
Mesaj
  • Arkadaşlar öncelikle selamlar ben Steam'den ETS2'yi aldım... Multiplayer'ını forumda yazana göre indirdim kurdum... Sorunsuz bir şekilde kuruldu ama açılırken şu hatayı alıyorum:" Unsupported game version detected! To play ETS2MP you need to have ETS2 1.12.1s (Steam release)!" bunun anlamını biliyorum oyunu steamden al diyo ama oyunu zaten steam'den aldım! Bunu çözümü nedir?!



  • Deneyeceğim şimdiden sağolun! :)

    < Bu ileti mobil sürüm kullanılarak atıldı >
  • bu sorun bende de var ama o sürüme getirmeme rağmen giremiyorum. yardımmmmmmmmmmmmmmmm
  • 
Sayfa: 1
- x
Bildirim
mesajınız kopyalandı (ctrl+v) yapıştırmak istediğiniz yere yapıştırabilirsiniz.